*{margin:0; padding:0;}

html, body {height: 100%;}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -77px;
}
#footer, .push {height: 77px;}

/*Buttons*/
body a:hover { color:#0C3F8C !important; }
a.moduleCustomLink,
a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a{
    display: inline-block;
    overflow: hidden;
    padding: 0px;
    font: 15px/27px 'Sansita One', cursive;
	cursor:pointer;
    text-transform: uppercase;
    border: none;
    text-decoration: underline;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
}
		
/*Typhography*/

div.itemListCategory h2,
div.catItemHeader h3.catItemTitle,
div.module-title h2.title,
div.itemHeader h2.itemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
div.componentheading h2,
h2.k2ProfileHeading {
  	font: bold 20px/27px 'Open Sans', sans-serif;
	padding:0;
	margin:0;
    text-transform: uppercase;
	letter-spacing: 0px;
    color: #0C3F8C;
}
	
div.catItemHeader,
div.componentheading,
h2.k2ProfileHeading,
div.userItemHeader,
div.module-title,
div.genericItemHeader,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3 {
	margin:0 0 25px 0;
}
	
p {margin: 0 0 20px 0;}

.overflow {
    overflow: hidden;
}

.content-indent {
    padding: 33px 0 0;
}
.content {
    background: url(../images/template/content.jpg) center 0 repeat-y;
}
.content-bottom {
    background: url(../images/template/content-bottom.jpg) center bottom no-repeat;
}
.content-top {
    background: url(../images/template/content-top.jpg) center top no-repeat;
}

/*=== Top Positions ===*/

#rt-top .rt-container {
    padding: 58px 0 20px;
}

.customphone {
    float: right;
    font: 11px/13px 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #0C3F8C;
    font-weight: bold;
    margin-top: 20px;
    overflow: hidden;
}
.customphone span {
    color: #f16038;
     margin-left: 7px;
}

/*=== Header Positions ===*/

#rt-header .rt-container {
    padding: 0 0 30px;
}

/*=== Showcase Positions ===*/

#rt-showcase .rt-container {}

/*=== Feature Positions ===*/

#rt-feature .rt-container .rt-block {
    padding: 51px 0 34px;
}

/*=== Utility Positions ===*/

#rt-breadcrumbs .rt-container {
    padding: 0px 0 0px;
    margin-bottom: -10px;
}

.bread .module-title {
    margin-bottom: 6px;
}
.bread div.module-title h2 {
    font: bold 23px/27px 'Open Sans', sans-serif;
    text-align: center;
    padding: 0 300px;
    background: url(../images/template/bread.png) center 38px no-repeat;
}
.bread {text-align: center;}
div.k2ItemsBlock.bread ul {
    margin: 0;
}

/*=== MainTop Positions ===*/

#rt-maintop .rt-container {
    padding: 43px 0 60px;
    margin-bottom: 13px;
    background: url(../images/template/border.png) center bottom no-repeat;
}

/*=== MAINBODY ===*/

#rt-main .rt-container {
    padding: 49px 0 0;
}


/*Images*/

div.itemImageBlock,
div.catItemImageBlock,
div.userItemImageBlock,
div.genericItemImageBlock {
    margin: 5px 20px 19px 0;
}

div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a {
    display: inline-block;
}

div.itemImageBlock img,
a.moduleItemImage img,
div.catItemImageBlock img,
div.userItemImageBlock img,
div.genericItemImageBlock img {}
	
/*----------------Items List View-----------------*/

div.itemContainer {margin-bottom: 0px;}

/*----------------------------------------- Home  ------------------------------------*/

.mb4-sa4-sb4 #rt-sidebar-a .rt-block,
.mb4-sa4-sb4 #rt-sidebar-b .rt-block {
    padding: 0 0 0 80px;
    background: url(../images/template/divider.png) 30px 0 repeat-y;
}

#home #rt-sidebar-a div.module-title {
    margin: 0 0 14px;
}
#home #rt-sidebar-a div.k2ItemsBlock {
    padding-bottom: 2px;
}

/*----------------------------------------- About  ------------------------------------*/

div.k2ItemsBlock.columns ul {
    margin: 0 -20px 0 0;
    overflow: hidden;
	float:left;
}
div.k2ItemsBlock.columns ul li {
    float: left;
    width: 265px;
    margin-right: 20px;
    /*text-align: center;*/
	text-align:left;
	padding-right:35px
}
div.k2ItemsBlock.columns ul li a.moduleItemTitle {
    display: block;
    text-align: center;
    font: 17px/39px 'Sansita One', cursive;
    color: #0C3F8C;
    border-top: 1px solid #d7d2d4;
    border-bottom: 1px solid #d7d2d4;
    margin-bottom: 28px;
    text-transform: uppercase;
}
div.k2ItemsBlock.columns ul li a.moduleItemTitle:hover {
    color: #ffc36d;
}
div.k2ItemsBlock.columns ul li .moduleItemIntrotext p {
    padding: 0 20px;
}
div.k2ItemsBlock.columns ul li a.moduleItemReadMore {
    display: inline-block;
}

/**/

div.catItemView.news {
    padding: 21px 0 0;
}
#jcarousel li span.moduleItemDateCreated,
div.catItemView.news span.catItemDateCreated {
    float: left;
    width: 72px;
    height: 48px;
    padding: 24px 0 0;
    border-radius: 72px;
    background: #342c33;
    text-transform: uppercase;
    color: white;
    font: 25px/13px 'Sansita One', cursive;
    text-align: center;
    margin: 0px 8px 0 0;
}
#jcarousel li span.moduleItemDateCreated span,
div.catItemView.news span.catItemDateCreated span {
    font-size: 13px;
    display: block;
    padding-top: 4px;
}
div.catItemView.news h3.catItemTitle {
    font: italic bold 15px/20px 'Open Sans', sans-serif;
    margin: 0;
    padding: 4px 0 6px;
}
div.catItemView.news .catItemIntroText p {
    margin-bottom: 5px;
}

.rt-grid-8 #rt-content-bottom .rt-block {
    padding-right: 80px;
    background: url(../images/template/divider.png) right 0 repeat-y;
}

.rt-grid-8 #rt-content-bottom .rt-block div.k2ItemsBlock {
    border-top: 1px solid #d9d5d8;
    padding: 66px 0 23px;    
}

div.k2ItemsBlock ul.art {
    margin: 0;
}
div.k2ItemsBlock ul.art li div.moduleItemIntrotext a.moduleItemTitle {
    font: bold 20px/27px 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #342c33;
    display: inline-block;
    margin-bottom: 24px;
}
div.k2ItemsBlock ul.art li div.moduleItemIntrotext a.moduleItemTitle:hover {
    color: #ffc36d;
}

.text {
    display: block;
    font: italic bold 15px/18px 'Open Sans', sans-serif;
    color: #342c33;
    margin-bottom: 7px;
}
span.text {
    padding-bottom: 5px;    
}
.color {color: #ffc36d;}
.text.color {
    line-height: 20px;
    letter-spacing: -1px;
}

/**/

#k2Container {
    padding: 0 0 60px;
}


div.k2ItemsBlock.partners ul {
    overflow: hidden;
}
div.k2ItemsBlock.partners ul li {
    float: left;
    display: inline-block;
    margin: 0 18px 18px 0;
}


/*----------------------------------------- Blog  ------------------------------------*/

div.componentheading {
    margin: 0 0 23px;
}

.rt-grid-8 #rt-mainbody{
    padding-right: 80px;
    background: url(../images/template/divider.png) right 0 repeat-y;
}

.blog div.itemContainer {
    border-bottom: 1px solid #d9d5d8;
    margin-bottom: 47px;
    padding-bottom: 35px;
}

.blog div.itemHeader {
    margin: 0 0 32px;
}

div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle,
.blog div.itemHeader h2.itemTitle,
.blog div.catItemHeader h3.catItemTitle {
    color: #342C33;
    font: bold 16px/27px 'Open Sans',sans-serif;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

div.userItemHeader span.userItemDateCreated,
div.genericItemHeader span.genericItemDateCreated,
div.itemHeader span.itemAuthor,
div.itemCategory,
div.itemHeader span.itemDateCreated,
div.catItemHeader span.catItemAuthor,
div.catItemCategory,
div.catItemHeader span.catItemDateCreated,
div.catItemCommentsLink {
    display: inline;
    margin: 0;
    padding: 0;
    border: none;
    font: italic bold 15px/20px 'Open Sans',sans-serif;
    color: #342c33;
    letter-spacing: -1px;
}
div.itemHeader span.itemDateCreated span,
div.catItemHeader span.catItemDateCreated span {
    color: #ffc36d;
}

/**/

div.k2ItemsBlock ul.posts li {
    padding-bottom: 29px;
}
div.k2ItemsBlock ul.posts li .moduleItemDateCreated {
    font: italic 600 15px/20px 'Open Sans', sans-serif;
    color: #342c33;
    display: block;
    padding-bottom: 6px;
}
div.k2ItemsBlock ul.posts li.lastItem {
    padding-bottom: 8px;
}

/**/

div.k2TagCloudBlock a:hover {
    background: none;
    color: #342c33;
}

/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row {overflow:hidden;}
.portfolio-row div.catItemImageBlock {
    margin-bottom: 20px;
    float: none;
}

#port div.itemContainer {margin-bottom:0;}
#port div.itemContainer .catItemBody {margin-bottom:3em}

.port div.catItemHeader {
    margin-bottom: 7px;
}
.port div.catItemHeader h3.catItemTitle {
    font: italic bold 15px/20px 'Open Sans',sans-serif;
    text-transform: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
}

/*SortByType*/

#portfoliosorting{width: 100%; overflow: hidden; margin: 0 0 1em 0}
.sortbytype {
    padding: 0 10px 0 0; 
    float:right;
}

.sortbytype a {
	float: none;
	padding: 6px 14px;
	margin: 0 0 0 1em;
	text-decoration: none;
    font: 14px/21px 'Open Sans',sans-serif;
    color: white;
    background: #342c33;
    display: inline-block;
}

.sortbytype a:hover, 
.sortbytype a.active_sort {
    background: #ffc36d;
    color: white;
}



/*PrettyPhoto*/

a.modal.img {
    position: relative; 
    display: inline-block; 
    overflow: hidden;
}

a.modal.img span.zoom-icon {
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
}

.zoom-border {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border: 10px solid #3a2b2d;
    background: black;
}

/*----------------------------------------- FAQs ------------------------------------*/

#faqs div.catItemHeader{margin-bottom:0}

#faqs .question div.catItemHeader h3.catItemTitle {
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    margin-bottom: 0;
    padding: 0;
	}
	
#faqs span.ques,
#faqs span.ans{font-size: 18px;}

/*----------------------------------------- Testimonials ------------------------------------*/


#testimonials .catItemIntroText{
	background:url(../images/quotes.png) left 6px no-repeat;
	padding-left:80px;
	overflow:hidden;}
	
#testimonials .catItemIntroText > p{
	margin-bottom:0;
    font-style:italic}
	
#testimonials .catItemIntroText div.test-author{
	float:right;
	text-align:right;}
	
#testimonials .catItemIntroText div.test-author span.author{
	display:block;
	font-weight:bold;
	font-size:1.2em;}
	
/*----------------------------------------- History ------------------------------------*/

#history div.catItemHeader{float:left; margin:0 2em 0 0;}
#history div.catItemBody{overflow:hidden;}
	
	
/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    display: table;
    margin: 0;
    padding: 0;
    text-align: left;
}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    overflow: hidden;
    padding-bottom: 5px;
    text-align: center;}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span {
	font: 14px/21px 'Open Sans', sans-serif;
	display:inline-block;
	float:left;
	text-transform: capitalize;
    color: white;
    background: #342c33;
}
#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span {
    font-style: italic;
}
#k2Container .k2Pagination ul li.num span,
#k2Container .k2Pagination ul li.num a,
div.pagination ul li.num a,
div.pagination ul li.num span,
div.itemComments div.itemCommentsPagination ul li.num a,
div.itemComments div.itemCommentsPagination ul li.num span {
    font-style: normal;
}
#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a:hover,
div.pagination ul li a:hover,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li span {
    background: #ffc36d;
}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
	padding: 6px 14px;}
	
div.k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
div.itemComments div.itemCommentsPagination ul li span.pagenav{}
	
div.k2Pagination ul li a.pagenav,
div.pagination ul li a.pagenav,
div.itemComments div.itemCommentsPagination ul li a.pagenav{}
	
#k2Container div.k2Pagination ul li a.pagenav:hover,
div.pagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
#k2Container .k2Pagination ul li.num span.pagenav,
div.pagination ul li.num span.pagenav,
div.itemComments div.itemCommentsPagination ul li.num span.pagenav{}
	
#k2Container .k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
	margin-right:4px;
	float:left;
	list-style:none;}


/*Comments*/

div.itemComments ul.itemCommentsList li{
	margin-bottom: 20px;
	padding: 23px 19px 29px;
}
	
div.itemComments ul.itemCommentsList li img{
	margin-right:1em;}
	
#commentText{
    width: 80%;
	height:200px;}
	
#userName,
#commentEmail,
#commentURL{width:360px;}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	padding:0;
	margin:0 0 1em 0;}
	
form#comment-form dl dt{margin:0;}


/*Forms*/


textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
	padding: 10px;
    resize: none;
	outline:none;
	overflow:auto;
	font: 12px/20px Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:0;
    color: #878286;
}

#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox,	
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"]{
	padding: 0 10px;
	outline:none;
	height: 28px;
	width: 250px;
	font: 12px/28px Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:0;
    color: #878286;
}
	
label,
.k2AccountPage dd > span{
	line-height:2em;
	height:2em;}
	
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
	margin:0;
	display:block;}
	
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
	width:200px;
	-webkit-appearance: none;}
	
.component-content p.counter{line-height:2em;}
	
	
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
	margin:0;}

#contact-form-cont,	
#contact-address,
.contact-misc p{float:left;	width:50%;}
	
.contact-form{margin-right:20px;}
	
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
	
div.map-wrapper{
    padding: 0.5em;
	margin-bottom:2em;
	display:none;}
	
#map{height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}
	
#jform_contact_message{width:252px; height:200px;}


/*=== SIDEBARS===*/

#rt-sidebar-a .rt-block:first-child {
    border: none;
    padding-top: 0;
}
#rt-sidebar-a .partners .rt-block,
#rt-sidebar-a > .rt-block {
    border-top: 1px solid #d7d3d5;
    padding: 62px 0 65px;
}

/*=== MainBottom Positions ===*/

#rt-mainbottom {
    padding: 0 0 69px;    
}
#rt-mainbottom .rt-container {
    background: url(../images/template/mainbottom.png) center 0 repeat-y;
}

.newsletter {
    background: url(../images/template/newsletter.png) 0 0 no-repeat;
    margin: 17px 22px 16px;
    padding: 14px 0 0 64px;
    min-height: 43px;
    line-height: 27px;
}
.newsletter strong {
    font: 20px/27px 'Sansita One', cursive;
    text-transform: uppercase;
    color: #342c33;
    float: left;
    margin: 1px 9px 0 0;
}

.acymailing {
    float: right;
    position: relative;
    z-index: 2;
}
.acymailing_form {
    float: right;
    padding: 28px 19px 29px;
}
.acymailing_module_form td {
    padding: 0px !important;
    float: left;
}
.acymailing_module_form .acysubbuttons {
    float: right;
}
.acyfield_email .inputbox {
    border: 1px solid white;
    background: white;
    width: 206px;
    height: 27px;
    padding: 0 11px;
    color: #cfcdcf;
    font: italic 12px/27px arial;
    outline: none;
    
}
.acysubbuttons .subbutton {
    font: 13px/13px 'Sansita One', cursive;
    background: #342c33;
    color: white;
    text-decoration: none;
    width: 71px;
    height: 29px;
}
.acysubbuttons .subbutton:hover {
    background: #ffc36d;
    color: #342c33;
}

/*=== Bottom Positions ===*/

/*=== Footer Positions ===*/

.component-content .contact {
    padding: 0 0 60px;
}

div.footer{}

.copyright {
	margin:0;
    font: bold 11px/34px 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #0C3F8C;
}
p.copyright {
    margin: 20px 0 0 -28px;
}
.copyright a {
    color: #0C3F8C;
}	
.copyright a:hover{
	text-decoration:underline;}
	
span.sitename {
   /* font: 30px/30px 'Sansita One', cursive;*/
    text-transform:capitalize;
    color: white;
    letter-spacing: 1px;
    float: left;
    margin: 0 5px 0 0;
	font-size:13px;
}
span.date{}
span.footerText{}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 13px;
position: fixed;
right: 13px;
display:none;}

a#gantry-totop{
	z-index:999;
	background:url(../images/scroll-to-top.png) top left no-repeat;
	display:block;
	width:51px;
	height:51px;
	text-indent:-9999em;
	font-size:1px;
	line-height:1px;}


/*======= 404 page styling ============*/

div.img404{width:50%; float:left;}
div.img404 img{width:100%;}

div.text404{}



/*======= Under Construction ============*/


h1.constrSiteName{margin-bottom:1em;}

.counter_desc{ position:relative; overflow:hidden; font-size:16px; font-weight:bold; line-height:1.2em; padding:5px 0 40px 0; margin: 0 0 0 30px}
.counter_desc div{ width:104px; margin-left:18px; text-align:center; float:left;}
.counter_desc div:first-child{ margin-left:0; margin-right:23px;}

.cntSeparator {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 50px;
    margin: 24px 0;}	

#frame {
	width:600px;
	margin: 150px auto 0;
	padding: 0px;
	text-align:center;
	background:#fff;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.6);
	border-radius:15px;	}

#frame .frameInner{
	padding:50px 36px;
}

#frame form {text-align: left;}

#frame #form-login label{width:100px; display: block; float:left;}

ul.heading li { list-style:none !important;}
ul.heading li a {  font-size:15px !important; line-height:30px }